package org.gcube.portlets.admin.resourcesweeper.server;

public class QueryParameter {
	protected String name;
	protected String value;
	
	public QueryParameter(String name, String value) {
		super();
		this.name = name;
		this.value = value;
	}	

	@Override
	public String toString() {
		return "QueryParameter [name=" + name + ", value=" + value + "]";
	}	
}
